<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Соответствие требованиям Министерства промышленности Канады"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Соответствие требованиям Министерства промышленности Канады</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Соответствие требованиям Министерства промышленности
Канады</h2></div>

<div class="section"><p><strong>Информация о сертификации
(SAR)</strong></p>
<p>Данное устройство отвечает требованиям к радиочастотному излучению,
установленным Министерством промышленности Канады.</p>
<p>Предельное
значение SAR, принятое в Канаде, составляет 1,6 Вт/кг с усреднением
по одному грамму ткани. Максимальное значение SAR для устройств данного
типа, заявленное Министерству промышленности Канады, соответствует
указанному лимиту.</p>
</div>

<div class="section"><p><strong>Декларация соответствия
требованиям Министерства промышленности Канады</strong></p>
<p>Данное устройство отвечает требованиям CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Данное устройство
соответствует безлицензионным RSS-стандартам, установленным Министерством
промышленности Канады. Работа устройства связана со следующими двумя
условиями: (1) данное устройство не может являться источником недопустимых
помех и (2) данное устройство должно поглощать все принимаемые помехи,
включая те, которые могут оказать нежелательное воздействие.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>